﻿/** LOGIN PART*/

.validation-summary-errors li { list-style: none;  margin:0;}
.error h1 {font-size: 150px;font-weight: 900; text-align:center; margin-bottom:0px;}
.error h2 {font-size: 22px; font-weight: 700; text-align:center;}
.error button {text-align:center; display:block; margin:auto;}

/* NATIVE SNACK BAR */
/* The snackbar - position it at the bottom and in the middle of the screen */
#v-SnackBar { width: 300px; max-width: 90%; background-color: #95519f; color: #fff; border-radius: 4px; padding: 25px; position: fixed; z-index: 1010; left: 100%; top: 15px; }
#v-SnackBar.error { background-color: #c60c31 !important; }
#v-SnackBar i { position: absolute; right: 2px; top: 5px; font-size: 16px; padding: 5px; cursor: pointer; }
#v-SnackBar .message { padding-right: 15px; font-size: 14px; line-height: 20px; }

.open-account-validation-text{color:#ffac0d;}

.sanalYatirimImg{display:flex;justify-content:flex-end;align-items:center}

.navigation-mega-button {position:absolute;bottom:-15px;}

.d-none {
    display: none !important
}

.d-block {
    display: block !important
}

.tab-content {
    display: none
}
.button.type5 {
    color: #fdb832!important;
}


.pagination {
    display: flex;
    list-style: none;
}

html:not([dir=rtl]) .pagination {
    padding-left: 0;
}

*[dir=rtl] .pagination {
    padding-right: 0;
}

.page-link {
    position: relative;
    display: block;
    color: var(--cui-pagination-color, #321fdb);
    text-decoration: none;
    background-color: var(--cui-pagination-bg, #fff);
    border: 1px solid var(--cui-pagination-border-color, #c4c9d0);
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    padding: 0.375rem 0.75rem;
}

@media (prefers-reduced-motion: reduce) {
    .page-link {
        transition: none;
    }
}

.page-link:hover {
    z-index: 2;
    color: var(--cui-pagination-hover-color, #2819af);
    background-color: var(--cui-pagination-hover-bg, #d8dbe0);
    border-color: var(--cui-pagination-hover-border-color, #c4c9d0);
}

.page-link:focus {
    z-index: 3;
    color: var(--cui-pagination-focus-color, #2819af);
    background-color: var(--cui-pagination-focus-bg, #d8dbe0);
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(50, 31, 219, 0.25);
}

html:not([dir=rtl]) .page-item:not(:first-child) .page-link {
    margin-left: -1px;
}

*[dir=rtl] .page-item:not(:first-child) .page-link {
    margin-right: -1px;
}

.page-item.active .page-link {
    z-index: 3;
    color: var(--cui-pagination-active-color, rgba(255, 255, 255, 0.87));
    background-color: var(--cui-pagination-active-bg, #5d6daf);
    border-color: var(--cui-pagination-active-border-color, #5d6daf);
}

.page-item.disabled .page-link {
    color: var(--cui-pagination-disabled-color, #8a93a2);
    pointer-events: none;
    background-color: var(--cui-pagination-disabled-bg, #fff);
}

html:not([dir=rtl]) .page-item:first-child .page-link {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

*[dir=rtl] .page-item:first-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

html:not([dir=rtl]) .page-item:last-child .page-link {
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
}

*[dir=rtl] .page-item:last-child .page-link {
    border-top-left-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
}

.pagination-lg .page-link {
    padding: 0.75rem 1.5rem;
    font-size: 1.25rem;
}

html:not([dir=rtl]) .pagination-lg .page-item:first-child .page-link {
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

*[dir=rtl] .pagination-lg .page-item:first-child .page-link {
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}

html:not([dir=rtl]) .pagination-lg .page-item:last-child .page-link {
    border-top-right-radius: 0.3rem;
    border-bottom-right-radius: 0.3rem;
}

*[dir=rtl] .pagination-lg .page-item:last-child .page-link {
    border-top-left-radius: 0.3rem;
    border-bottom-left-radius: 0.3rem;
}

.pagination-sm .page-link {
    padding: 0.25rem 0.5rem;
    font-size: 0.875rem;
}

html:not([dir=rtl]) .pagination-sm .page-item:first-child .page-link {
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}

*[dir=rtl] .pagination-sm .page-item:first-child .page-link {
    border-top-right-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
}

html:not([dir=rtl]) .pagination-sm .page-item:last-child .page-link {
    border-top-right-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
}

*[dir=rtl] .pagination-sm .page-item:last-child .page-link {
    border-top-left-radius: 0.2rem;
    border-bottom-left-radius: 0.2rem;
}

@media (max-width: 714px) {
    .main-header .header-auth-area .dropdown, #dropdown-seperator {
        display: none;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1243px) {
    #headerCont li a {
        font-size: 0.856rem !important;
    }
}

/* TABLET DIKEY */
@media only screen and (width : 768px) {
}

/* TABLET YATAY */
@media only screen and (width : 1024px) {
}

/* ALL MOBILE */
@media only screen and (max-width : 1024px) {
}

@media only screen and (max-width : 600px) {
    .mobileNone{display:none!important}
}


/*socialmediaicons*/
.market-btn {
    display: inline-block;
    padding: 0.3125rem 0.875rem;
    padding-left: 2.8125rem;
    -webkit-transition: border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    transition: border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
    border: 1px solid #e7e7e7;
    background-position: center left 0.75rem;
    background-color: #fff;
    background-size: 1.5rem 1.5rem;
    background-repeat: no-repeat;
    text-decoration: none;
}

    .market-btn .market-button-title {
        display: block;
        color: #222;
        font-size: 1.125rem;
    }

    .market-btn .market-button-subtitle {
        display: block;
        margin-bottom: -0.25rem;
        color: #888;
        font-size: 0.75rem;
    }

    .market-btn:hover {
        background-color: #f7f7f7;
        text-decoration: none;
    }

.apple-btn {
    background-image: url('../icons/apple-logo-png-dallas-shootings-don-add-are-speech-zones-used-4.png');
}

.google-btn {
    background-image: url('../icons/867-8678850_google-play-store-transparent-google-play-icon.jpg');
}
/*socialmediaicons*/

@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: 0.25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

.spinner-border-sm {
    width: 1rem;
    height: 1rem;
    border-width: 0.2em;
}

.text-light {
    color: #f8f9fa !important;
}

a.text-light:hover, a.text-light:focus {
    color: #cbd3da !important;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
}